
/* Elements */

body {
  background: #fff;
  font-size: 11px;
  line-height: 17px;
}

* {
  margin: 0;
  padding: 0;
}


/* Form */

#miniform {
  width: 96%;
  height: 610px;
  padding: 3px;
}

#miniform #header {
  width: 100%;
  height: 83px;
}

#miniform #form-fields {
  height: 523px;
}

#miniform table td {
  font-size: 11px;
  line-height: 17px;
  padding: 4px 0 4px 5px;
}

#miniform table td#last {
  border: 0;
}

#miniform p {
  padding: 15px 20px 3px 20px;
}

#miniform h3 {
  font-size: 14px;
  line-height: 16px;
  color: #900;
  padding: 18px 20px 3px 20px;
}

#miniform input {
  font-weight: normal;
  font-size: 11px;
  vertical-align: middle;
  padding: 1px 2px;
  margin: 0;
}

#miniform .noBorder input{
	border: 0;
	}

#miniform .large {
  width: 90%;
}

#miniform .medium {
  width: 31%;
}

#miniform input.small {
  width: 40px;
}

#miniform .noBorder {
  border: none;
}

#miniform span.small{
  font-size: 10px;
  line-height: 12px;
}

#miniform select {
  font-weight: normal;
  font-size: 10px;
  vertical-align: middle;
  padding: 0;
  margin: 0 0 0 4px;
}

#miniform textarea, #miniform textarea.medium {
  width: 95%;
  height: 60px;
  font-weight: normal;
  font-size: 11px;
  vertical-align: middle;
  padding: 1px;
  margin: 0;
}

.submit {
  width: 100%;
  margin: -16px auto 0 auto;
  padding: 0;
  display: block;
  text-decoration: none;
  cursor: pointer;
}



